/*
* CSS validé de l'entete de page principal
* concernera l'entete de page
* version : 0.2.0
*
*
    Created on : 06/01/2021
    Author     : Olivier

*/
header {
    display: flex;
    flex-direction: column;
    /*background-color: darkseagreen;/*#e1fbde*/
    /*color : green; ancienne couleur*/
    /*color: darkslategray;*/
    margin-bottom: 12px;
    
    
}

header a {
    text-decoration: none;
    color: darkblue;
}

header img{
    width: 100%;
}

header h2 {
    margin: 0px;
}

#topmenu {
    /*display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0px; ancienne version*/
    text-align: center;
}
header div{
    margin-bottom: 10px;
    margin-top: 10px; 
}

